<resources>
    <string name="app_name">Sevilla Futbol RSS</string>

    <string name="banner_ad_unit_id">ca-app-pub-6938366676379287/5300595055</string>
    <string name="intersticial_ad_unit_id">ca-app-pub-6938366676379287/6777328253</string>

    <string name="diario_de_sevilla">Diario de Sevilla</string>
    <string name="estadio_deportivo">Estadio Deportivo</string>
    <string name="marca">Marca</string>
    <string name="as">As</string>
	<string name="mundo_deportivo">Mundo Deportivo</string>
</resources>
